请问那里有linux 版本eclipse 的subclipse插件

为当前最终发行版之前的所有版本提供支持
回复
guochanglea
帖子: 12
注册时间: 2008-08-30 11:46
送出感谢: 0
接收感谢: 0
联系:

请问那里有linux 版本eclipse 的subclipse插件

#1

帖子 guochanglea » 2008-09-02 7:07

请问那里有linux 版本eclipse 的subclipse插件
麻烦给发个 或者给个链接也可以 谢谢
我实在找不到了 而且官方的链接也没有
在线安装也不行
tamsun
帖子: 451
注册时间: 2006-07-07 21:07
送出感谢: 0
接收感谢: 0

#2

帖子 tamsun » 2008-09-02 7:44

subclipse不分linux和windows版本
回复

回到 “老旧版本支持”